package com.ferienclub.admin.forms;

import org.apache.struts.action.ActionForm;

public class PlaceForm extends ActionForm{
	
	private String placeId, longitude, latitude, validRange, name;

	public String getLatitude() {
		return latitude;
	}

	public void setLatitude(String latitude) {
		this.latitude = latitude;
	}

	public String getLongitude() {
		return longitude;
	}

	public void setLongitude(String longitude) {
		this.longitude = longitude;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getPlaceId() {
		return placeId;
	}

	public void setPlaceId(String placeId) {
		this.placeId = placeId;
	}

	public String getValidRange() {
		return validRange;
	}

	public void setValidRange(String validRange) {
		this.validRange = validRange;
	}

}
